<?php
namespace frontend\models;

use common\models\Customers;
use yii\base\Model;
use Yii;

/**
 * Signup form
 */
class TestdriveForm extends Model
{
    public $username;
    public $phone;


    /**
     * @inheritdoc
     */
    public function rules()
    {
        return [
            [['username','surname'], 'string', 'min' => 2, 'max' => 255],

            ['phone', 'required'],
            [['phone','model'], 'safe']

        ];
    }

    public function attributeLabels()
    {
        return [
            'username'=>Yii::t('app', 'username'),
            'phone'=>'Телефон',
        ];
    }

}
